﻿/* PRINT ######################################################################################## */
@media print {

body {
	background: none !important;
	background-color: #fff !important;
	color: #555 !important;
}

h1, h2, h3, h4, h5 {
	color: #777 !important;
}

}



/* BIG SCREEN #################################################################################### */
@media screen and (min-width: 1281px) {

}



/* STANDARD VIEW ################################################################################# */
@media screen and (max-width: 1280px) {

}



/* TABLET ####################################################################################### */

@media screen and (max-width: 1050px) {

/* ##### Hide / Show */

#onepagenav,
#header-wrapper,
.submenu-inner.list3 .toolbar-info,
#sidebar,
.offer:last-child,
#infocenter-icons.icons-4 .infocenter-icon:last-child,
.footerbox-right {
	display: none !important;
}


/* ##### Custom */

h1, h2, .result-title {
	font-size: 20px;
	line-height: 22px;
}


#promos {
	margin: -100px 15px 0 15px;
	padding: 0 10px;
	width: auto;
}

.promo {
	width: 48%;
}

#map .map-info {
	width: 30%;
}

#map .map-orte {
	width: 70%;
}

.boxinfo {
	padding: 1% 3% 2%;
	width: 44%;
}

.boxinfo .recommend {
	float: left;
	width: 100%;
}

.offer {
	width: 32%;
}

#infocenter-icons.icons-4 .infocenter-icon {
	width: 30%;
}

.footerbox h3 span {
	font-size: 12px;
}

#footerbox1 {
	width: 47%;
}

#footerbox2 {
	width: 47%;
}

.footerbox-left {
	width: 100%;
}

}



/* TABLET QUER ################################################################################### */
@media screen and (max-width: 850px) {

/* ##### Hide / Show */
.leaderboard,
#promo-side,
.nav2 .toolbar-info {
	display: none !important;
}

#homenav ul.menu li.level_1 {
	margin: 0 10px;
}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
}

h1, h2, .home h2, .result-title {
	font-size: 18px;
	line-height: 20px;
}

#nav {
    top: -40px !important;
}

#nav .logo {
	display: block !important;
    margin-top: 48px !important;
    opacity: 1 !important;
    width: 190px !important;
}

#article-header h2 {
    font-size: 24px;
    letter-spacing: 3px;
}

.promo {
	margin: 0 2%;
	width: 46%;
}

.offer {
	margin: 0 2%;
	margin-bottom: 20px;
	width: 44%;
}

.offer:last-child {
	display: inline-block !important;
}

#map .map-info, #map .map-orte {
	float: none;
	width: 100%;
}

.service-box {
	width: 46%;
}

#infocenter-icons.icons-4 .infocenter-icon:last-child {
	display: inline-block !important;
}

#infocenter-icons.icons-4 .infocenter-icon {
	width: 43%;
}

.cthin #content-wrapper {
	padding-left: 20px;
	padding-right: 20px;
}

.amazon {
	margin: 0 2.5% !important;
}

#claim-footer {
	font-size: 16px;
}

.gallery {
	float: none;
	margin: 0 0 20px 0;
	width: 100%;
}

#infocenter-anfahrt {
	width: 80%;
}

.lbox, .mbox, .rbox {
	float: none;
	margin: 0 0 20px 0;
	width: 100%;
}

.section-inner {
	padding: 25px 0;
}

.section-inner img.wide {
	max-width: 500px;
	padding: 0 !important;
}

.lbox, .mbox, .rbox {
	padding-top: 0 !important;
}

#sortiment-home .band-content {
	max-width: 400px;
	padding: 20px 0;
}

.band-content {
	max-width: 100%;
}

#homeintro {
	height: 800px;
}

#homeintro .lbox {
	width: 55%;
}

#homeintro .rbox {
	bottom: 0;
	position: absolute;
	right: 0;
	width: 40%;
}

#homeintro .rbox img {
	bottom: 0;
	height: auto;
	position: absolute;
	right: 0;
	width: 100%;
}

.gallery.g10 .fancybox {
    width: 19%;
}

.intrologo {
    left: 30px;
    width: 50%;
}

.header-image {
    background-position: 30% top;
}

header {
	padding: 60px 0 0 0;
}


/* ########## Navigation */

a.mobile-nav {
	background: transparent url("../../images/site/menutab-mobile.png") no-repeat center center;
	bottom: 5px;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 50px;
	line-height: 30px;
	padding: 0;
	position: absolute;
	right: 15px;
	text-align: center;
	text-decoration: none;
	top: 48px;
	width: 50px;
	z-index: 9999;
}

#toolbar-wrapper {
	background: none !important;
	top: 105px !important;
}

.toolbar {
	background-color: #d6271e;
	border: none;
	clear: both;
	display: block;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.7s ease-out;  
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
	width: 100%;
	z-index: 9999;
}

.js .toolbar {
	max-height: 0;
	overflow: hidden;
}

.toolbar.active {
	max-height: 1000px;
	overflow: auto;
}

.toolbar ul.menu {
	float: none !important;
	height: auto !important;
	margin: 0;
	padding: 10px 0 5px 0;
	position: relative;
	text-align: center;
	white-space: normal;
	width: 100%;
}

.toolbar ul.menu li.level_1,
.toolbar ul.menu li.level_1.first,
.toolbar ul.menu li.level_1.last {
	background: none;
	border: none;
	border-bottom: 1px dashed #fff;
	clear: both;
	display: block;
	float: none;
	height: auto;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.toolbar ul.menu li.level_1:last-child {
	border: none;
}

.toolbar ul.menu li.level_1 a,
.toolbar ul.menu li.level_1 a:hover,
.toolbar ul.menu li.active a.level_1 {
	background: none !important;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: inherit;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}

.toolbar ul.menu li .submenu ul li a {
	background: none !important;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	width: 100%;
}

.toolbar ul.menu li .submenu .submenu-wrapper {
	padding: 0;
}

.toolbar ul.menu li .submenu {
	background: none !important;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	height: auto;
	position: relative !important;
	top: 0 !important;
}

.home .toolbar ul.menu li .submenu {
	border: 0 !important;
}

.toolbar ul.menu li .submenu div.submenu-inner {
	float: none;
	width: 100%;
}

.toolbar ul.menu li .submenu .submenu-inner h3,
.toolbar ul.menu li .submenu-inner div.toolbar-info {
	display: none;
}

.toolbar ul.menu li.level_1 .submenu ul {
	border: none;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	-ms-column-count: 1;
	-o-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	-ms-column-gap: 0;
	-o-column-gap: 0;
	column-gap: 0;
	display: inline-block;
	float: none;
	height: auto;
	list-style-type: none;
	margin: 0 auto;
	max-width: 100%;
	padding: 15px 0 5px 0;
	position: static;
	width: 100%;
}

.toolbar ul.menu li .submenu-inner ul,
.toolbar ul.menu li .submenu-inner.right ul {
	padding: 0;
}

.toolbar ul.menu li.level_1 .submenu ul li {
	display: inline-block;
	margin: 0 !important;
	text-align: center;
	width: 100%;
}

.toolbar ul.menu li.level_1.home,
.toolbar .submenu .submenu-inner ul li.menulogo {
	display: none;
}

.toolbar ul.menu li .submenu .submenu-inner ul li.subtitle h4 {
	opacity: 0.5;
	text-align: center;
}

.toolbar ul.menu li.level_1 .submenu ul li a,
.toolbar ul.menu  li.level_1 .submenu ul li a:hover {
	font-size: 16px;
	padding: 0;
	text-align: center;
}

.toolbar ul.menu li.level_1 .submenu ul li a::before {
	content: none;
}

.toolbar ul.menu li.facebook img {
    left: auto;
    position: relative;
    top: 0;
}

}



/* SMARTPHONE ##################################################################################### */
@media screen and (max-width: 720px) {

/* ##### Hide / Show */

.promo-navs,
.breadcrumbs,
.footerbox h3,
#splash,
.boxwide,
#header-image-overlay,
#slidedescription,
#prevslide,
#nextslide,
#thumb-tray,
#progress-back,
.offers,
.getintouch-left h3 span,
.getintouch-right,
.toolbar ul.menu li.level_1 .submenu ul li.subtitle,
#homenav,
#headertitle,
#infobanner .image {
	display: none !important;
}

.promo:last-child {
	display: block !important;
}




/* Intro */




/* ##### Custom */

body {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

p {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

h1, h2, .home h2, h3, .result-title {
	background: none;
	font-size: 20px;
	letter-spacing: 0;
	line-height: 18px;
	margin: 0 0 10px 0 !important;
	padding: 0 0 5spx 0 !important;
}

h3, h4 {
	font-size: 14px;
	letter-spacing: 0;
}

header {
	height: 350px;
}


#article-header h2 {
    font-size: 20px;
    letter-spacing: 2px;
    padding: 5px 15px;
}

.telefon p {
	padding-top: 20px !important;
}

.telefon a {
	font-size: 32px;
}

#nav {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

#homeband.section {
	padding: 0;
	width: 100%;
}

#profil.section {
	padding-top: 20px;
}

#nav .logo {
	left: 10px;
	margin-top: 25px;
	width: 200px;
}

#headertitle {
	top: -135px;
}

#headertitle h2 {
	font-size: 20px;
	letter-spacing: 3px;
	padding: 10px 15px 10px 15px;
}

#maininfo {
	padding-left: 10px;
	padding-right: 10px;
}

#maininfo img.left,
#maininfo .img-intro-left,
#maininfo img.right,
#maininfo .img-intro-right {
	clear: both;
	display: inline-block;
	height: auto !important;
	width: 100% !important;
}

#infobanner .section-inner {
	margin: 20px auto;
}

#infobanner .info {
	padding-left: 5%;
	padding-right: 5%;
	width: 90%
}

#infocenter {
	padding: 0;
}

#infocenter-anfahrt {
	width: 90%;
}

#infocenter-icons.icons-4 .infocenter-icon {
	width: 80%;
}

.getintouch-left {
	float: none;
	width: 100%;
}

.getintouch-left h3 {
	font-size: 26px;
	padding-top: 10px;
	text-align: center;
}

.getintouch-button {
	font-size: 20px;
}

.offer {
	margin-bottom: 20px;
	width: 100%;
}

.blogbox {
	width: 100%;
}

.amazon {
	width: auto !important;
}

.kontakt-left,
.kontakt-right {
	clear: both;
	display: inline-block;
	float: none;
	margin: 0 0 30px 0;
	width: 100%;
}

.service-box {
	width: 98%;
}

#infocenter-icons {
	padding: 30px 4%;
	width: 92%;
}

#infocenter-icons.icons-4 .infocenter-icon {
	margin: 0 0 20px 0;
	width: 100%;
}

#infocenter-anfahrt {
	min-width: 0;
}

footer {
	padding: 0 10px;
}

#footerbox1,
#footerbox2,
.footerbox-left,
.footerbox-right {
	float: none;
	width: 100%;
}

#copyright ul.menu li.level_1 {
	border: none; 
}

#copyright p, #copyright a {
	font-size: 10px;
}





#downlink {
    bottom: 80px;
}

#popup-inner {
	padding: 20px 15px 10px 15px !important;
}

.band-content h2 {
	margin-bottom: 25px !important;
}

#homeintro {
    height: 900px;
}

#homeintro .lbox {
	width: 70%;
}

#homeintro .rbox {
	-webkit-transform: translateX(55%);
	-moz-transform: translateX(55%);
	-ms-transform: translateX(55%);
	-o-transform: translateX(55%);
	transform: translateX(60%);
	width: 70%;
}

.header-image {
	background-position: center top;
}

.intrologo {
	left: 0;
	width: 100%;
}

.claim1 {
	padding: 12px 20px 15px 30px;
}

.claim2 {
	padding: 5px 20px 5px 30px;
}

.band-inner {
	padding: 100px 15px;
}

.band-content {
	padding: 15px 15px 20px 15px;
}

.bcbhalf .band-content-box {
	margin: 0 0 10px 0 !important;
	width: 100%;
}

#sortiment-home .band-content h3 {
	font-size: 20px;
}

.gallmos .cell .gmos {
    border: 1px solid #fff;
}

.gm-small, .gm-wide {
	height: 70px !important;
}

.gm-big, .gm-high {
	height: 140px !important;
}

.gallery.g10 .fancybox {
    width: 24%;
}


.timeline {
    border: 0 !important;
    margin: 0 !important;
    width: 100% !important;
}


.timeline-inner {
    margin: 0 !important;
    width: 100% !important;
}

.timeline-inner * {
    text-align: left !important;
}

.timeline::before {
	display: none !important;
}

.timeline h3 {
    font-size: 16px;
    letter-spacing: 0px;
}

.lexnav a {
	min-height: 30px;
    width: 10%;
}

hr {
    margin: 20px 0;
}

.process {
    padding: 100px 10px 15px 10px;
    width: 100%;
}

.extra-padding1 {padding-top: 0px;}
.extra-padding2 {padding-top: 0px;}
.extra-padding3 {padding-top: 0px;}

#infocenter-icon-wrapper h2 {
	font-size: 24px;
}

#sortiment-home .band-content {
    width: 75%;
}

#sortiment-home .band-content * {
	text-align: left !important;
}

#section3 .service-box {
    width: 50%;
}

}